Service Desk Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

Not Install Service Desk4.5 on Windows 2003 S.E. SP1 - R2

Highlighted
Kike Abad
Super Collector

Not Install Service Desk4.5 on Windows 2003 S.E. SP1 - R2

Show error:
The Operating System is not adequate for running HP Service Desk 4.5 Aplication Server.

Help .... Solutions?
2 REPLIES
George M. Meneg
Honored Contributor

Re: Not Install Service Desk4.5 on Windows 2003 S.E. SP1 - R2

Hello,

Go to http://openview.hp.com/ecare/getsupportdoc?docid=SDSK_00036

It's support for Win2003
menes fhtagn
Kike Abad
Super Collector

Re: Not Install Service Desk4.5 on Windows 2003 S.E. SP1 - R2

Gracias
//Add this to "OnDomLoad" event